[string]
codepage=1250
title=Kyocera FS-1016MFP / FS-1116MFP Status Monitor
group=Status Message
msg001=Problém napájení nebo kabelu.
msg002=Volat servis
msg003=Není kazeta
msg004=Selhání součásti
msg005=Otevřený kryt
msg006=Není tisková jednotka
msg007=Došel toner
msg008=Došel papír
msg009=Uvíznutí papíru.
msg010=Chyba formátu papíru
msg011=Nesprávný papír
msg012=Tiskárna zpracovává jinou úlohu.
msg013=Zahřívání



msg014=Pozastavit
msg015=Režim spánku
msg016=Paměť je plná.
msg017=Dochází toner
msg018=Po vytištění všech rubových stran založte listy znovu do zásobníku.


btn001=Vymazat
btn002=Pokračovat
